{
	"name": "T_Credits_Finales",
	"plugin-id": "Text",
	"sid": 419067168203310,
	"isGlobal": false,
	"instanceVariables": [],
	"behaviorTypes": [
		{
			"behaviorId": "Bullet",
			"name": "Bullet",
			"sid": 194244972283517
		}
	],
	"effectTypes": []
}